Support for the Ruby 2.2 series will end March 2018. See here for reference.

In Files

  • rake/task_argument_error.rb

Parent

Rake::TaskArgumentError

Error indicating an ill-formed task declaration.